Debian Bug report logs - #300563
ITA: lingoteach-sound -- Sound files for LingoTeach

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Mar 2005 14:33:15 UTC

Owned by: kebil@kaunas.init.lt

Severity: normal

Fixed in version lingoteach-sound/0.3.9-3

Done: KęstutisBiliūnas <kebil@kaunas.init.lt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300563; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lingoteach-sound -- Spanish sound files for LingoTeach
Date: Sun, 20 Mar 2005 14:22:00 +0000
Package: wnpp
Severity: normal

lingoteach-sound is orphaned, but it seems nobody filed a bug about it
in WNPP.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lingoteach-sound
Binary: lingoteach-sound-english, lingoteach-sound-german, lingoteach-sound-spanish
Version: 0.3.9-2
Priority: optional
Section: sound
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: vorbis-tools
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/l/lingoteach-sound
Files: 247160b802bd2cb47465f67dca30b142 657 lingoteach-sound_0.3.9-2.dsc
 a7d15a19bfe50afcb5a6ed9856bbda7f 20380370 lingoteach-sound_0.3.9.orig.tar.gz
 10ac5728248f000b51c0958601bb3298 2365 lingoteach-sound_0.3.9-2.diff.gz

Package: lingoteach-sound-english
Priority: optional
Section: sound
Installed-Size: 10496
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Source: lingoteach-sound
Version: 0.3.9-2
Provides: lingoteach-sound
Recommends: lingoteach, vorbis-tools
Filename: pool/main/l/lingoteach-sound/lingoteach-sound-english_0.3.9-2_all.deb
Size: 6657176
MD5sum: c6c2ea6f0438706a5c2bba9683c713c0
Description: English sound files LingoTeach
 LingoTeach is a GTK2-based language teaching program providing different
 translations like English, German, and Spanish. You can add your own
 languages and translations. At the moment, 825 words and phrases are
 available. LingoTeach's homepage can be found at http://www.lingoteach.org/.
 .
 This package contains English sound snippets.

Package: lingoteach-sound-german
Priority: optional
Section: sound
Installed-Size: 4308
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Source: lingoteach-sound
Version: 0.3.9-2
Provides: lingoteach-sound
Recommends: lingoteach, vorbis-tools
Filename: pool/main/l/lingoteach-sound/lingoteach-sound-german_0.3.9-2_all.deb
Size: 2706002
MD5sum: 9c2c1f6ac3359d972cb36dd4e06f52e5
Description: German sound files for LingoTeach
 LingoTeach is a GTK2-based language teaching program providing different
 translations like English, German, and Spanish. You can add your own
 languages and translations. At the moment, 825 words and phrases are
 available. LingoTeach's homepage can be found at http://www.lingoteach.org/.
 .
 This package contains German sound snippets.

Package: lingoteach-sound-spanish
Priority: optional
Section: sound
Installed-Size: 14900
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Source: lingoteach-sound
Version: 0.3.9-2
Provides: lingoteach-sound
Recommends: lingoteach, vorbis-tools
Filename: pool/main/l/lingoteach-sound/lingoteach-sound-spanish_0.3.9-2_all.deb
Size: 11046366
MD5sum: 6f79d2981219bd93e15981c6b9781d11
Description: Spanish sound files for LingoTeach
 LingoTeach is a GTK2-based language teaching program providing different
 translations like English, German, and Spanish. You can add your own
 languages and translations. At the moment, 825 words and phrases are
 available. LingoTeach's homepage can be found at http://www.lingoteach.org/.
 .
 This package contains Spanish sound snippets.

-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as kebil@kaunas.init.lt. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Kęstutis Biliūnas <kebil@kaunas.init.lt>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 300563-close@bugs.debian.org (full text, mbox):

From: Kęstutis Biliūnas <kebil@kaunas.init.lt>
To: 300563-close@bugs.debian.org
Subject: Bug#300563: fixed in lingoteach-sound 0.3.9-3
Date: Tue, 10 May 2005 22:02:29 -0400
Source: lingoteach-sound
Source-Version: 0.3.9-3

We believe that the bug you reported is fixed in the latest version of
lingoteach-sound, which is due to be installed in the Debian FTP archive:

lingoteach-sound-english_0.3.9-3_all.deb
  to pool/main/l/lingoteach-sound/lingoteach-sound-english_0.3.9-3_all.deb
lingoteach-sound-german_0.3.9-3_all.deb
  to pool/main/l/lingoteach-sound/lingoteach-sound-german_0.3.9-3_all.deb
lingoteach-sound-spanish_0.3.9-3_all.deb
  to pool/main/l/lingoteach-sound/lingoteach-sound-spanish_0.3.9-3_all.deb
lingoteach-sound_0.3.9-3.diff.gz
  to pool/main/l/lingoteach-sound/lingoteach-sound_0.3.9-3.diff.gz
lingoteach-sound_0.3.9-3.dsc
  to pool/main/l/lingoteach-sound/lingoteach-sound_0.3.9-3.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300563@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kęstutis Biliūnas <kebil@kaunas.init.lt> (supplier of updated lingoteach-sound package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 19 Mar 2005 01:03:28 +0200
Source: lingoteach-sound
Binary: lingoteach-sound-spanish lingoteach-sound-german lingoteach-sound-english
Architecture: source all
Version: 0.3.9-3
Distribution: unstable
Urgency: low
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Changed-By: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Description: 
 lingoteach-sound-english - English sound files LingoTeach
 lingoteach-sound-german - German sound files for LingoTeach
 lingoteach-sound-spanish - Spanish sound files for LingoTeach
Closes: 300563
Changes: 
 lingoteach-sound (0.3.9-3) unstable; urgency=low
 .
   * New maintainer (Closes: #300563).
Files: 
 a5f1d6bad583dbf00473930907211cc7 673 sound optional lingoteach-sound_0.3.9-3.dsc
 ac317fbe20a97ee8c06d613103377969 1845 sound optional lingoteach-sound_0.3.9-3.diff.gz
 1c9683b8d48904c0037f52e7b150f934 6659554 sound optional lingoteach-sound-english_0.3.9-3_all.deb
 f7d4709522a24307a0d497bb04746cd0 2708480 sound optional lingoteach-sound-german_0.3.9-3_all.deb
 554bd4f39ff816a9265fb52d47338e1b 11049472 sound optional lingoteach-sound-spanish_0.3.9-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCgV5XgY5NIXPNpFURAgrsAJ4+MJ9BCV0VlRgp4OIkAnkjPLlK+ACg1KrV
7gP+x+Fo1Lb7Ze+bpJng8cY=
=muVV
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:42:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.